
Figure - Bug #116506
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】存储-部分游戏不显示在"游戏",而显示在"应用"中
2023-02-23 18:22 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: AOSP 原生如此。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、下载几个游戏

2、查看设置-存储-游戏

【预期结果】

2、下载的游戏在游戏列表中

【实际结果】

2、部分游戏不显示在"游戏",而显示在"应用"中

【复现率】

3/3

History

#1 - 2023-02-23 18:52 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

- Resolution changed from -- to MOVE TO CQ

哈喽，浩云：

这里的判定是由游戏包信息里面的 Category 来进行筛选的，是需要游戏开发商为游戏加上 Game 的标签，才能在存储里显示在游戏分类中。

#2 - 2023-02-24 09:25 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW-廖涛

已确认，暂时先不修改
#3 - 2023-02-24 10:25 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Resolution changed from MOVE TO CQ to WONTFIX

- Degrated changed from -- to No

- Root cause set to AOSP 原生如此。

AOSP 原生如此，无需修改。

#4 - 2023-02-24 10:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#5 - 2023-02-24 10:26 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
